using System;

namespace LeerUnCaracter
{
  class Program
  {
    public static void Main(string[] args)
    {
      char car = '\0';
      Console.Write("Introduzca un carácter: ");
      car = Convert.ToChar(System.Console.Read());
      Console.WriteLine(car);
      
      Console.Write("Pulse una tecla para continuar...");
      Console.ReadKey(true);
    }
  }
}
